/**
 * Theme Name:     Vankine Child
 * Author:         Steelthemes
 * Template:       vankine
 * Text Domain:	   vankine-child
 * Description:    Vankine is a Finance wordpress Theme.
 */


  .icon_box_only.type_one .icon_box_in .icon svg{
    width: 70px;
    height: auto;
    margin-bottom:20px;
}


/* Applique le correctif uniquement aux listes dans .contenu */
.contenu ul {
    list-style-type: disc !important;
    counter-reset: none !important;
}

.contenu ul li {
    display: list-item !important;
    list-style-type: disc !important;
}

/* Supprime les numéros injectés en CSS (::before) par le thème dans ce conteneur */
.contenu ul li::before {
    content: none !important;
    counter-increment: none !important;
}



.contenu li{
color:#e3aa30;
}

.jaune{
color:#e3aa30;
}

li::marker {
    
    font-size: 1.2em;
    color:#002761;
    font-weight: 700;
}

  .sidebar .navbar_nav .menu-item > a.nav_link {
        font-size: 16px;
        text-align:center!important;
    }

    .navbar_nav .menu-item {
        position: relative;
        margin-right: 30px;
        padding: 12px 0px;
    }


.icon_box_only.type_one .icon_box_in

 {
    padding: 50px 18px;
 }

.sidebar{
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
border-radius:10px;
max-height:670px;
}

.icon_box_only.type_one .icon_box_in{
box-shadow:  rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.sidebar /* Centrer le conteneur du menu */
.elementor-element-a175c4c .navbar_content {
    justify-content: center !important;
    display: flex;
    width: 100%;
}

.menu a {
color:#002761!important;
}

.menu a:hover {
color:#e3aa30!important;
}

.container {
  position: relative;
}

.sidebar {
  z-index: 20;
}

.elementor-5356 .icon_box_only.type_one .icon_box_in {
 min-height: 415px;   
}

.elementor-5369 .icon_box_only.type_one .icon_box_in {
 min-height: 395px;   
}
